editor

A function that can be used in Scripting.

## Syntax and semantics

`editor` (`editorID`)
  enter the environment of the editor whose ID is `editorID`.
`editor` (`editorName$`)
  enter the environment of the editor whose name is `editorName$`.

For an introduction, see Scripting 7. Scripting the editors.

### Links to this page

- Functions
- Scripting 7.1. Scripting an editor from a shell script
- Scripting 7.2. Scripting an editor from within
- What was new in 6.3?